@media screen and (max-width: 999px) {
	table {
hyphens:auto;
	}
	
	.mobile {
		display:block !important;
	}
	
	.nomobile {
		display:none !important;
	}
  }
  
  .mobile {
		display:none;
	}
	
	.nomobile {
		display:block;
	}
  
BODY.short {
	MARGIN: 4px
}
BODY.frameborder {
	MARGIN: 0px
}
.bgred {
	BACKGROUND-COLOR: #cc0033
}
.bgmain {
	BACKGROUND-COLOR: White;
}
.bgtable1 {
	BACKGROUND-COLOR: #dcdcdc
}
.bgpagesite {
	BACKGROUND-COLOR: White;
}
.bgpagesiteright {
    BACKGROUND-COLOR: White;
}
.bgpageblock {
	BACKGROUND-COLOR: #000000
}
.bgaccountblock {
	BACKGROUND-COLOR: #efefef
}
.textred {
	COLOR: #cc0033
}
.textdarkred {
	COLOR: #e63121
}
.textwhite {
	COLOR: #ffffff
}
.textblue1 {
	COLOR: #e63121;
}
.blockq {
	MARGIN-LEFT: 10px
}
A:link {
	COLOR: #e63121;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #e63121;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #e63121;
	text-decoration : underline;
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A.subnav {
	COLOR: #e63121;
	TEXT-DECORATION: none
}
A.subnav:visited {
	COLOR: #e63121;
	TEXT-DECORATION: none
}
A.subnav:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A.mainnav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #e63121;
	font-family: "Open Sans", Helvetica, sans-serif;;
	TEXT-DECORATION: none
}
A.mainnav:visited {
	FONT-WEIGHT: bold;
	COLOR: #e63121;
	TEXT-DECORATION: none;
}
A.mainnav:hover {
	COLOR: #4169E1;
	TEXT-DECORATION: none
}
A.mainnav2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #e63121;
	font-family: "Open Sans", Helvetica, sans-serif;;
	TEXT-DECORATION: none
}
A.mainnav2:visited {
	COLOR: #e63121;
	TEXT-DECORATION: none
}
A.mainnav2:hover {
	COLOR: #4169E1;
	TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 14px;
	COLOR: #000000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
P {
	FONT-SIZE: 14px;
	color: #1a171b;
	line-height: 1.8;
	font-family: "Open Sans", Helvetica, sans-serif;
}
LI {
	FONT-SIZE: 14px;
	COLOR: #000000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.standard {
	FONT-SIZE: 12px;
	COLOR: #000000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.head1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #E90000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.head2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #E90000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.head3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #E90000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.smalltext1 {
	FONT-SIZE: 10px;
	COLOR: #e63121;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.smalltext2 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.formtext {
	FONT-FAMILY: monospace
}
.formtext2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #f8f8ff;
	font-family: "Open Sans", Helvetica, sans-serif;;
	BACKGROUND-COLOR: #cc0033
}
.formtext3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	font-family: "Open Sans", Helvetica, sans-serif;;
	BACKGROUND-COLOR: #dcdcdc
}
.formbg1 {
	BACKGROUND-COLOR: #ffffff
}
.ordertab1 {
	BORDER-RIGHT: #6666ad 1px solid;
	BORDER-TOP: #6666ad 1px solid;
	BORDER-LEFT: #6666ad 1px solid;
	BORDER-BOTTOM: #6666ad 1px solid
}
.tab2 {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #ffffff
}
.tab3 {
	BORDER-RIGHT: #6666ad 1px solid;
	BORDER-TOP: #6666ad 1px solid;
	BORDER-LEFT: #6666ad 1px solid;
	BORDER-BOTTOM: #6666ad 1px solid;
	BACKGROUND-COLOR: #efefef
}
.tab4 {
	BORDER-RIGHT: #e63121 1px solid;
	BORDER-TOP: #e63121 1px solid;
	BORDER-LEFT: #e63121 1px solid;
	BORDER-BOTTOM: #e63121 1px solid
}
.trailerhead2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #e63121;
	font-family: "Open Sans", Helvetica, sans-serif;
}
